Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: wine\у вас отложены (held) битые пакеты.  (Прочитано 68814 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн leon49333

  • Автор темы
  • Новичок
  • *
  • Сообщений: 17
    • Просмотр профиля
Только что купил ноут с ОС Linux, не буду долго расписывать, не могу установить wine, помогите.
при всех моих попытках что-либо сделать выдаёт:
dns@dns-Inspiron-3542:~$ sudo apt-get install wine1.7
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 wine1.7 : Зависит: wine1.7-i386 (= 1:1.7.18-0ubuntu1)
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

И всегда битые пакеты, что делать?
заранее спасибо господа)

Изменил название темы в соответствии с: http://forum.ubuntu.ru/index.php?topic=269859.0
--maks05
« Последнее редактирование: 30 Март 2016, 10:24:01 от maks05 »

Оффлайн mahinist

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 2495
  • Ubuntu-14.04 , Archlinux , BlackArch
    • Просмотр профиля
Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #1 : 20 Ноябрь 2014, 16:17:41 »
А если так - sudo apt-get install wine ?
31-регион

Оффлайн leon49333

  • Автор темы
  • Новичок
  • *
  • Сообщений: 17
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #2 : 20 Ноябрь 2014, 16:18:31 »
dns@dns-Inspiron-3542:~$ sudo apt-get install wine
[sudo] password for dns:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 wine : Зависит: wine1.6 но он не будет установлен или
                        wine1.7 но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
dns@dns-Inspiron-3542:~$


Пользователь решил продолжить мысль 20 Ноябрь 2014, 16:23:53:
ну люди, что всё????
сдались?
« Последнее редактирование: 20 Ноябрь 2014, 16:23:53 от leon49333 »

Оффлайн RUstorm

  • Активист
  • *
  • Сообщений: 701
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #3 : 20 Ноябрь 2014, 16:24:24 »
sudo apt-get -f install
sudo apt-get update

Оффлайн victor00000

  • Старожил
  • *
  • Сообщений: 13831
  • Я не слышу.
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #4 : 20 Ноябрь 2014, 16:24:44 »
apt-cache policy wine?
RuTorrent
Ydisk
Душинский В.В.

Оффлайн leon49333

  • Автор темы
  • Новичок
  • *
  • Сообщений: 17
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #5 : 20 Ноябрь 2014, 16:27:02 »
dns@dns-Inspiron-3542:~$ apt-cache policy wine
wine:
  Установлен: (отсутствует)
  Кандидат:   1:1.7.18-0ubuntu1
  Таблица версий:
     1:1.7.18-0ubuntu1 0
        500 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/ precise/main amd64 Packages
     1.4-0ubuntu4.1 0
        500 http://ru.archive.ubuntu.com/ubuntu/ precise-updates/universe amd64 Packages
     1.4-0ubuntu4 0
        500 http://ru.archive.ubuntu.com/ubuntu/ precise/universe amd64 Packages
dns@dns-Inspiron-3542:~$

Пользователь решил продолжить мысль [time]20 Ноябрь 2014, 16:27:32[/time]:
что дальше?

Пользователь решил продолжить мысль 20 Ноябрь 2014, 16:28:40:
это тоже не помогло, после при установке всё та же злополучная ошибка(
sudo apt-get -f install
sudo apt-get update
« Последнее редактирование: 20 Ноябрь 2014, 16:28:40 от leon49333 »

Оффлайн SvMidi

  • Активист
  • *
  • Сообщений: 815
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #6 : 20 Ноябрь 2014, 16:30:28 »
Я бы конечно сделал так:
sudo apt-get update
sudo apt-get -f install

Сначала обновить список, а потом исправлять по имеющемуся списку
Я знаю только то, что ничего не знаю, остальные не знают и этого.

Оффлайн SvMidi

  • Активист
  • *
  • Сообщений: 815
    • Просмотр профиля
Я знаю только то, что ничего не знаю, остальные не знают и этого.

Оффлайн victor00000

  • Старожил
  • *
  • Сообщений: 13831
  • Я не слышу.
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #8 : 20 Ноябрь 2014, 16:32:26 »
зачем ппа?
RuTorrent
Ydisk
Душинский В.В.

Оффлайн leon49333

  • Автор темы
  • Новичок
  • *
  • Сообщений: 17
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #9 : 20 Ноябрь 2014, 16:33:33 »
ОБНОВИЛ
ПОТОМ ЭТО
Чтение списков пакетов… Готово                                                 
dns@dns-Inspiron-3542:~$ sudo apt-get -f install
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  mingw-w64 gir1.2-timezonemap-1.0 realpath diffstat libdmraid1.0.0.rc16
  libdebconfclient0 binutils-mingw-w64-i686 libopts25 gir1.2-json-1.0 quilt
  autogen gcc-mingw-w64 user-setup gcc-mingw-w64-i686 rdate
  binutils-mingw-w64-x86-64 libdebian-installer4 libopts25-dev btrfs-tools
  localechooser-data gcc-mingw-w64-base gcc-mingw-w64-x86-64 archdetect-deb
  dmraid python-pyicu mingw-w64-dev gir1.2-xkl-1.0
Для их удаления используйте «apt-get autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
dns@dns-Inspiron-3542:~$


ЧТО ДАЛЬШЕ ДЕЛАТЬ, Я ПРОСТО В ЭТОМ НЕ ОЧЕНЬ СИЛЁН ВЫ УЖ ПРОСТИТЕ)

Оффлайн SvMidi

  • Активист
  • *
  • Сообщений: 815
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #10 : 20 Ноябрь 2014, 16:35:24 »
Ну вот, ошибок нет, теперь
sudo apt-get autoremoveи
sudo apt-get install wine
Я знаю только то, что ничего не знаю, остальные не знают и этого.

quatro

  • Гость
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #11 : 20 Ноябрь 2014, 16:36:26 »


Пользователь решил продолжить мысль [time]20 Ноябрь 2014, 16:28:40[/time]:
это тоже не помогло, после при установке всё та же злополучная ошибка(
sudo apt-get -f install
sudo apt-get update

Люди не видят твоей системы и действий в ней. Дают тебе команды, чтобы ты их выполнил и сообщил, что ответила система. Не думаешь ли ты, что здесь экстрасенсы заранее знают в чем именно проблема? Некоторые команды тебе могут давать для диагностики, а не сразу для исправления. Понятно это?


Оффлайн SvMidi

  • Активист
  • *
  • Сообщений: 815
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #12 : 20 Ноябрь 2014, 16:36:34 »
И да, а что за ОС то?
Я знаю только то, что ничего не знаю, остальные не знают и этого.

Оффлайн victor00000

  • Старожил
  • *
  • Сообщений: 13831
  • Я не слышу.
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #13 : 20 Ноябрь 2014, 16:36:48 »
wine --version?
RuTorrent
Ydisk
Душинский В.В.

Оффлайн Aleksandru

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 1435
    • Просмотр профиля
Re: Re: ! ! ! П О М О Г И Т Е ! ! !
« Ответ #14 : 20 Ноябрь 2014, 16:39:22 »
В вашем случае лучше установить PlayOnLinux:
sudo apt-get install playonlinux

https://ru.wikipedia.org/wiki/PlayOnLinux
Intel Core i3-3220 3.30GHz, MSI H61M-P20, 6GB RAM,  NVIDIA Gf8800GT, WDC WD10EARX-00N, Kubuntu 14.04-х64

 

Страница сгенерирована за 0.089 секунд. Запросов: 23.